@font-face {
    font-family: 'fira_sansbold';
    src: url('../fonts/fira/firasans-bold-webfont.woff2') format('woff2'),
         url('../fonts/fira/firasans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'fira_sansextrabold';
    src: url('../fonts/fira/firasans-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/fira/firasans-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'fira_sanslight';
    src: url('../fonts/fira/firasans-light-webfont.woff2') format('woff2'),
         url('../fonts/fira/firasans-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'fira_sansmedium';
    src: url('../fonts/fira/firasans-medium-webfont.woff2') format('woff2'),
         url('../fonts/fira/firasans-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'fira_sansregular';
    src: url('../fonts/fira/firasans-regular-webfont.woff2') format('woff2'),
         url('../fonts/fira/firasans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'fira_sanssemibold';
    src: url('../fonts/fira/firasans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/fira/firasans-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html {
  height: 100%;
}
header{
    background-color:#464646;
    height:37px;
    padding:2px 0px 0px 20px;  
}
#header_contents{
    max-width: 1500px;
    display:block;
    margin-left: auto;
    margin-right: auto;
}

.back-to-top {
  opacity: 0.8;
  position: fixed;
  bottom: 0;
  right: 0;
  display: inline-block;  
  z-index: 999;
  font-family: 'fira_sansregular';
  margin-right:20px;
  margin-bottom:15px;
}
.back-to-top:hover {
  cursor: pointer;
  opacity: 0.3;
  transition:0.2s;
  font-weight:500;
}

.back-to-top img{
 width:10px;   
 height:12px;
 padding-left:5px;
}

main{
    max-width:1500px;
    display:block;
    max-height:800px;
    height:600px;
    margin-left: auto;
    margin-right: auto;
}

#phone_icon{
    height:25px;
    padding-top:5px;

}

#plane_icon{
    height:20px;
    position:relative;
    top:-3px;
    left:5px;

}


#smlinks{
    width:50px;
    display:inline-block;
    float:right;
    position:relative;
    top:7px;
    right:40px;
}

#fb_icon{
    height:20px;
}

#tw_icon{
    height:20px;
}

header p{
    font-family: 'fira_sanslight';
    color: #b4d6f1;
    font-size: 10pt;
    display: inline-block;
    position:relative;
    top:-9px;
    margin-left: 15px;
}

#header {
  top: 0;
  left: 0;
  height: 130px;
  background-color: white;
}
#header .container {
  height: 100%;
  padding-top:20px;

}
#header #toggle {
  display: none;
}

#nav {
  font-family: 'fira_sansbold';
  display:inline-block;
  -webkit-transition: all .15s ease-in-out;
  transition: all .15s ease-in-out;
  float:right;
  position:relative;
  top:20px;
  
}
#nav ul {
  list-style: none;
  margin: 0;
  padding: 0;

}
#nav li {
  float: left;
  text-decoration: none;
}
#nav a {
  display: block;
  height: 30px;
  color:#464646;
  line-height: 30px;
  padding: 0 20px;
  font-size: 12pt;
  font-weight: 300;
  text-decoration: none;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

#nav a:hover{
    color:#b4d6f1;
    transition:0.2s;
}

.container{
    max-width:1500px;
    display:block;
    margin-left: auto;
    margin-right: auto;
}

.container img{
    width:250px;
    display:inline-block;
}

.slider {
  max-width: 1500px;
  height: 400px;
  max-height: 500px;
  display:block;
  margin-left: auto;
  margin-right: auto;
  margin-top:0px;
}

.slide_viewer {
  height: 400px;
  overflow: hidden;
  position: relative;
}

.slide_group {
  height: 100%;
  position: relative;
  width: 100%;
}

.slide {
  display: none;
  height: 100%;
  position: absolute;
  width: 100%;
}
.slide img{
    width:100%;
    height:auto;
}   
.slide:first-child {
  display: block;
}

.slide:nth-of-type(1) {
}

.slide:nth-of-type(2) {
}

.slide:nth-of-type(3) {
}


.slide_buttons {
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
}

a.slide_btn {
  color: #b4d6f1;
  font-size: 42px;
  margin: 0 0.175em;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.slide_btn.active, .slide_btn:hover {
  color: #464646;
  cursor: pointer;
}
#line{
  max-width:1500px;
  background-color:#b4d6f1;
  height:3px;
  margin-left: auto;
  margin-right: auto;
  margin-top:50px;
  margin-bottom: 50px;
}

<!--ABOUT US SECTION STARTS HERE-->
#about_us{
    padding:30px;
    display:inline-block;
}
#about_info{
    float: right;
    max-width:53%;
    display:inline-block;
}

#bathe{
    width:40%;
    display:inline-block;
    float:left;
    padding-top:30px;
    padding-left: 30px;
}
.sec01{
    font-family: 'fira_sanslight';
    color: #b4d6f1;
    font-size: 32pt;
    margin-top: 0;
    margin-bottom: 5px;
}

.intro{
    font-family: 'fira_sansregular';
    color: #464646;
    font-size: 11pt;
    margin-top: 0;
    margin-bottom: 0px;
}
.body_copy{
    font-family: 'fira_sanslight';
    color: #464646;
    font-size: 10.5pt;
    margin-top: 0;
    font-weight: lighter;
    margin-left:5px;
}
#services_bg{
    width:100%;
    background-color:#fafafa;
    padding-top: 10px;
}

#services{
    display:block;
    max-width:1500px;
    background-color: #fafafa;  
    padding-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
}
.service_columns{
    width:33%;
    display:inline-block;
    text-align: center;
    vertical-align: text-top;
    margin-left: auto;
    margin-right: auto;
}

.service_columns h2{
    font-family: 'fira_sansregular' !important; 
    
}

.service_columns ul{
  list-style: url('../imgs/bullet.png');
  text-align: left;
  display:inline-block;

}

.service_columns ul li{
    margin-bottom:5px;
    font-family: 'fira_sanslight' !important;
    font-size:10pt;
}

.prices{
    list-style: none !important;
    margin-bottom:5px;
}

.colour_prices{
    list-style: none !important;
    position:relative;
    margin:0px;
}

.sub{
    list-style: none;
    color:#b4d6f1;
    margin-bottom:5px;
}

.location{
    height:120px;
    color:black;
    display:block;
    background-color: white;
    text-align: center;

}

.location h2{
    font-family: 'fira_sansregular' !important;
    margin-bottom:0;
    padding-bottom:0;
}
.location p{
    font-family: 'fira_sanslight' !important;
    margin-top: 0;
    padding-top: 0;
    font-size:10pt;
}
.location a{
    text-decoration: none;
    color:#464646;
}

#email{
    color:#b4d6f1;
    position:relative;
    top:-10px;
    width:120px;
    display:block;
    margin-left: auto;
    margin-right: auto;
}

#email:hover{
     color:#464646;
    transition:0.2s;
}

#bigmap img{
    width:100%;
}

#smallmap{
    display:none;
}

footer{
   height:60px;
   background-color: black;
   width:100%;
}

footer p{
   font-family: 'fira_sanslight';
   color:#b4d6f1;
   font-size:8pt;
   padding-left:30px;
   padding-top:20px;
   display:inline-block;
   margin:0;
}
footer nav ul{
    display:inline-block;
    width:270px;
    float:right;
    position:relative;
    bottom:16px;
    color:#464646;
    margin:0px 10px 0px 0px;
    z-index:1000;
}
footer nav ul li{
    display:inline-block;  
    font-family: 'fira_sansregular';
    font-size:10pt;
}
footer nav ul li a{
    text-decoration: none; 
    color:#464646;
    padding-left:10px;
}

footer nav ul li a:hover{
    color:#b4d6f1;
    transition:0.2s;
}



@media (max-width: 769px) {
  #nav a {
    padding: 0 12px;
  }
  .slider{
    height:250px;
}
    #about_info{
    max-width:95% !important;
    display:block;
    float: none;
    margin-left:auto;
    margin-right: auto;
}
    #bathe{
    width:95%;
    display: block;
    float: none;
    padding-top:30px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:20px;
    padding-left: 0px;
}
    #bathe img{
    width:90%;   
    }
    main{
    margin-bottom:600px !important;
    }
    .service_columns{
    width:100%;
    display:block;
    text-align: center;
    padding-top:20px;
}
    #services{
     margin-top:50px;   
    }
}

@media (max-width: 599px) {
  #header {
    background: white !important;
    border: none !important;
    height: 50px;
  }
  #header .container {
    width: 100%;
  }
  #header #toggle {
    position: absolute;
    display: block;
    width: 30px;
    height: 30px;
    top: 50px;
    right: 5%;
    cursor: pointer;
  }
  #header #toggle span {
    display: block;
    position: absolute;
    top: 9px;
    left: 50%;
    width: 17px;
    height: 2px;
    background: #888;
    -webkit-transition: 350ms;
    transition: 350ms;
  }

  #header #toggle .l2 {
    top: 14px;
  }

  #header #toggle .l3 {
    top: 19px;
  }

  .open #toggle .l1 {
    -webkit-transform: rotate(45deg) translate(0px, 7px);
    transform: rotate(45deg) translate(0px, 7px);
  }

  .open #toggle .l2 {
    opacity: 0;
  }

  .open #toggle .l3 {
    -webkit-transform: rotate(-45deg) translate(0px, -7px);
    transform: rotate(-45deg) translate(0px, -7px);
  }

  .open #nav ul {
    max-height: 1000px;
    -webkit-transform: perspective(600) rotate3d(0, 0, 0, 0);
  }

  .open #nav:before {
    -webkit-transform: rotate(45deg) translate(0, 6px);
    transform: rotate(45deg) translate(0, 6px);
    border-bottom: 0;

  }

  .open #nav:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  #nav {
    left: 0;
    z-index:999;
    display:block;
    float:none;
    position:relative;
    top:-100px;
  }
  #nav ul {
    max-height: 0;
    overflow: hidden;
    background: white;
    -webkit-transform: perspective(600) rotate3d(1, 0, 0, -90deg);
    -webkit-transform-origin: 50% 0;
    -webkit-transition: 350ms;
    transition: 350ms;
    padding-bottom: 20px;
  }
  #nav li {
    display: block;
    float: none;
  }
  #nav a {
    text-align: center;
    padding: 0;
    height: 44px;
    line-height: 44px;
    color: #464646 !important;

  }
  .container img{
      position: relative;
      display:block;
      width:100%;
      top:50px;
  }
  .slider{
      height:135px;
      margin-top:130px;
      padding-bottom:20px;
}
    main{
      height:600px !important;  
    }
    #smlinks{
    width:50px;
    display:inline-block;
    float:right;
    position:relative;
    top:7px;
    right:8px;
}
    #smlinks img{
     padding-left:2px;
     padding-top:3px;
    }
    header p{
     padding-left:0px;
     margin-left:5px;
    }
    #fb_icon{
    height:15px;
}

    #tw_icon{
    height:15px;
}
    #bigmap{
    display:none;
    }
    
    #smallmap{
    display:inherit;
}
    #smallmap img{
    width:100%;
    }
    footer{
    height:75px;
    }
    footer p{
    display:block;
    width:100%;
    padding:0px;
    text-align: center;
    padding-top:20px;
    }
    footer nav ul{
    text-align: center;
    display:block;
    width:100%;
    top:0;
    padding:0;
}
    footer a{
    text-decoration: none;
    }
}
@media (max-width: 375px){
    header{
        height:70px;
    }
    #smlinks{
    float:left;
    position:absolute;
    top:40px;
    left:9px;
    width:100px;
    }
    #smlinks img{
    height:20px;
    padding-left:10px;
    }
    #plane_icon{
    height:18px;
    position:relative;
    top:-5px;
    padding-left: 15px;
}
    #header #toggle{
     position:absolute;
    top:35px;
    right:20px;
    }
    #header #toggle span{
    background: white;
    }
}
@media (max-width: 355px){
    header{
        height:70px;      
    }
    #phone_icon{
    height:20px;
    position:relative;
    top:-3px;
}
    #plane_icon{
    height:15px;
    position:relative;
    top:-5px;
}
    header p{
     font-size:9pt;  
     padding-top:10px;
    }
    #smlinks{
    float:left;
    position:absolute;
    top:40px;
    left:18px;

}
    #header #toggle{
     position:absolute;
    top:35px;
    right:20px;
    }
    #plane_icon{

    padding-left:2px;
}

}
    
    
